## Get contact cards

**get** `/v3/contact_card`

Returns the contact card for a specific phone number, or all contact cards for the
authenticated partner if no `phone_number` is provided.

### Query Parameters

- `phone_number: optional string`

  E.164 phone number to filter by. If omitted, all my cards for the partner are returned.

### Returns

- `contact_cards: array of object { first_name, is_active, phone_number, 2 more }`

  - `first_name: string`

  - `is_active: boolean`

  - `phone_number: string`

  - `image_url: optional string`

  - `last_name: optional string`

### Example

```http
curl https://api.linqapp.com/api/partner/v3/contact_card \
    -H "Authorization: Bearer $LINQ_API_V3_API_KEY"
```

#### Response

```json
{
  "contact_cards": [
    {
      "phone_number": "+15551234567",
      "first_name": "John",
      "last_name": "Doe",
      "image_url": "https://cdn.linqapp.com/contact-card/example.jpg",
      "is_active": true
    }
  ]
}
```
